.description ul li{
font-size: 1.2rem !important;
margin-bottom:1rem;
font-family: "Sorts Mill Goudy", serif;
}

strong{
    font-weight: bold;
    font-size: 1.4rem;
}

.main-activity-info-section{
    border-bottom: rgba(0, 0, 0, 0.267) 1px solid;
    padding-bottom: 4rem !important;
}

.book-activity{
    margin-top:3%;
}
